#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-LvYf97AcUXPFifX9isMl1j
key:                  mmark-0.0.7.6-LvYf97AcUXPFifX9isMl1j
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  e84b564b86cc508b35b89e208adb9028
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-LvYf97AcUXPFifX9isMl1j
depends:
    aeson-2.1.2.1-Hmx6V7500mlHwEWmxxTOFD base-4.16.4.0
    case-insensitive-1.2.1.0-HsMAjV1BeNFIsZUD16P0wt containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-IAfIr9AlhEvDXGEKiNoPoq
    foldl-1.4.17-ARIuviodOud4DTmJLaOYEy
    hashable-1.4.4.0-FBBN0pDZ0iK3ZcMpqjlzBP
    html-entity-map-0.1.0.0-89iriLTjKBlFVzspIvegNI
    lucid-2.11.20230408-6YiMrx6j6zHFN5O9LfZlxE
    megaparsec-9.6.1-3h2cbTLV32s9BjkjxC78vb
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-HCvCCXssdEL7TtTaXAE5ex
    modern-uri-0.3.6.1-5JFUz082hSPIVzkPwuYk5L mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-5YohcSiuj8jGq8faI1CXVN
    unordered-containers-0.2.20-synCBDLh0NACk48p5Re76
    yaml-0.11.11.2-9cGIaEjvi25FrRNKgSJUkC

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

